﻿<!-- Modal -->
<div class="modal fade bs-modal-lg" id="modalDifficulty" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Scala difficoltà</h4>
            </div>
            <div class="modal-body difficulty">
                <div class="row">
                    <div class="col-md-9 col-sm-9 col-xs-9">
                        <div class="tab-content">
                            <div class="tab-pane fade" id="tab_7_1">
                                <div class="row">
                                    <div class="col-md-12">
                                        <p>L'escursionismo è un'attività motoria basata sul camminare nel territorio, sia lungo percorsi (strade, sentieri), anche variamente attrezzati. Spesso viene indicato anche come <b>trekking</b> o <b>hiking</b>.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>T</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Turistico:</b> non presenta particolari difficoltà.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>E</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Escursionistico:</b> itinerari che si svolgono su sentiero o su tracce non sempre facili da reperire, o anche a quote più elevate. A volte esposti, su pendii erbosi o detritici, su tratti nevosi, con passaggi attrezzati non impegnativi, ecc. Richiedono senso dell'orientamento e conoscenza della montagna, oltre a calzature ed equipaggiamento adeguati.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>EE</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Escursionisti Esperti:</b> itinerari che si svolgono su sentiero o su tracce non sempre facili da reperire, o anche a quote più elevate. A volte esposti, su pendii erbosi o detritici, su tratti nevosi, con passaggi attrezzati non impegnativi, ecc. Richiedono senso dell'orientamento e conoscenza della montagna, oltre a calzature ed equipaggiamento adeguati.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>EEA</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Escursionisti Esperti con Attrezzatura:</b> itinerari che richiedono l'uso di attrezzatura da ferrata (cordini, imbracatura, dissipatore, casco, etc.). Possono essere sentieri attrezzati o vere e proprie vie ferrate</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane active in" id="tab_7_2">
                                <div class="row">
                                    <div class="col-md-12">
                                        <p>Questa è una scala di difficoltà di origine francese che descrive complessivamente i valori di lunghezza, difficoltà, esposizione della via. Qualsiasi difficoltà alpinistica è maggiore di quelle escursioniste.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>F</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Facile:</b> non presenta particolari difficoltà.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>PD</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Poco Difficile:</b> presenta qualche difficoltà alpinistica su roccia e neve, pendii di neve/ghiaccio fino a 35-40°</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>AD</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Abbastanza difficile: </b> difficoltà alpinistiche su roccia e ghiaccio, pendii di neve/ghiaccio fino a 40-50°</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>D</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Difficile:</b> difficoltà alpinistiche su roccia e ghiaccio, pendii di neve/ghiaccio fino a 50-70°</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>TD</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Molto difficile:</b> forti difficoltà alpinistiche su roccia e ghiaccio, ghiaccio fino a 70-80°</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>TD</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Molto difficile:</b> difficoltà alpinistiche estreme su roccia e ghiaccio, ghiaccio fino a 90°</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="tab_7_3">
                                <p>
                                    <div class="table-scrollable">
                                        <table class="table table-hover">
                                            <thead>
                                                <tr>
                                                    <th>UIAA</th>
                                                    <th>USA (YDS)</th>
                                                    <th>UK</th>
                                                    <th>Francia</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <td>I</td>
                                                    <td>5.2</td>
                                                    <td>difficoltà moderata</td>
                                                    <td>1</td>
                                                </tr>
                                                <tr>
                                                    <td>II</td>
                                                    <td>5.3</td>
                                                    <td>difficile</td>
                                                    <td>2</td>
                                                </tr>
                                                <tr>
                                                    <td>III</td>
                                                    <td>5.4</td>
                                                    <td>molto difficile</td>
                                                    <td>3</td>
                                                </tr>
                                                <tr>
                                                    <td>IV</td>
                                                    <td>5.5</td>
                                                    <td>4a</td>
                                                    <td>4</td>
                                                </tr>
                                                <tr>
                                                    <td>V-</td>
                                                    <td>5.5</td>
                                                    <td>4a</td>
                                                    <td>5a</td>
                                                </tr>
                                                <tr>
                                                    <td>V</td>
                                                    <td>5.6</td>
                                                    <td>4a - 4b</td>
                                                    <td>5b</td>
                                                </tr>
                                                <tr>
                                                    <td>V+</td>
                                                    <td>5.7</td>
                                                    <td>4b - 4c</td>
                                                    <td>5b - 5c</td>
                                                </tr>
                                                <tr>
                                                    <td>VI-</td>
                                                    <td>5.8</td>
                                                    <td>4c</td>
                                                    <td>5c</td>
                                                </tr>
                                                <tr>
                                                    <td>VI</td>
                                                    <td>5.9</td>
                                                    <td>5a</td>
                                                    <td>6a</td>
                                                </tr>
                                                <tr>
                                                    <td>VI+</td>
                                                    <td>5.10a</td>
                                                    <td>5a</td>
                                                    <td>6a+</td>
                                                </tr>
                                                <tr>
                                                    <td>VII-</td>
                                                    <td>5.10b</td>
                                                    <td>5b</td>
                                                    <td>6b</td>
                                                </tr>
                                                <tr>
                                                    <td>VII</td>
                                                    <td>5.10c</td>
                                                    <td>5b - 5c</td>
                                                    <td>6b+</td>
                                                </tr>
                                                <tr>
                                                    <td>VII+</td>
                                                    <td>5.10d</td>
                                                    <td>5c</td>
                                                    <td>6c</td>
                                                </tr>
                                                <tr>
                                                    <td>VIII-</td>
                                                    <td>5.11a - 5.11b</td>
                                                    <td>6a</td>
                                                    <td>6c+</td>
                                                </tr>
                                                <tr>
                                                    <td>VIII</td>
                                                    <td>5.11c - 5.11d</td>
                                                    <td>6a - 6b</td>
                                                    <td>7a</td>
                                                </tr>
                                                <tr>
                                                    <td>VIII+</td>
                                                    <td>5.12a</td>
                                                    <td>6b</td>
                                                    <td>7a+</td>
                                                </tr>
                                                <tr>
                                                    <td>IX-</td>
                                                    <td>5.12b - 5.12c</td>
                                                    <td>6c</td>
                                                    <td>7b - 7b+</td>
                                                </tr>
                                                <tr>
                                                    <td>IX</td>
                                                    <td>5.12d</td>
                                                    <td>6c - 7a</td>
                                                    <td>7b+ - 7c</td>
                                                </tr>
                                                <tr>
                                                    <td>IX+</td>
                                                    <td>5.13a</td>
                                                    <td>7a</td>
                                                    <td>7c+</td>
                                                </tr>
                                                <tr>
                                                    <td>X-</td>
                                                    <td>5.13b - 5.13c</td>
                                                    <td>7b</td>
                                                    <td>8a - 8a+</td>
                                                </tr>                                            
                                            </tbody>
                                        </table>
                                    </div>
                                </p>
                            </div>
                            <div class="tab-pane fade" id="tab_7_4">
                                <div class="row">
                                    <div class="col-md-12">
                                        <p>L'escursionismo è un'attività motoria basata sul camminare nel territorio, sia lungo percorsi (strade, sentieri), anche variamente attrezzati. Spesso viene indicato anche come <b>trekking</b> o <b>hiking</b>.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>F</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Facile:</b> Ferrata poco esposta, poco impegnativa con lunghi tratti su sentiero.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>MD</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Media Difficoltà:</b> Ferrata anche lunga ed esposta, ma poco di forza e sempre facilitata dagli infissi posti su di essa.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>D</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Difficile:</b> Ferrata che supera qualche breve strapiombo, con passaggi atletici, vuoto continuo. Il pericolo (caduta di pietre o altro) viene specificato ogni volta e non aumenta la valutazione della difficoltà, ma del rischio oggettivo.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>TD</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Molto Difficile:</b> Ferrata con passaggi molto acrobatici, tecnici, che richiede forza nelle braccia ed assoluta mancanza di vertigini.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>ED</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p><b>Estremamente Difficile:</b> Ferrata con passaggi molto acrobatici, tecnici, che richiede forza nelle braccia ed assoluta mancanza di vertigini.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="tab_7_5">
                                <div class="row">
                                    <div class="col-md-12">
                                        <p>La difficoltà su cascata è definita da <b>difficoltà complessiva</b> e <b>difficoltà tecnica</b>. La prima (in numeri romani) definisce l'impegno richiesto, mentre la seconda (in numeri arabi) indica il grado di difficoltà.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 uppercase">
                                        <p><b>DIFFICOLTA' COMPLESSIVA</b></p>
                                    </div>
                                </div><div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>I</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p>cascata breve, facilmente raggiungibile, discesa che non presenta problemi.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>II</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p>cascata di facile avvicinamento, di una o più lunghezze. Pochi i pericoli oggettivi.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>III</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p>cascata di più tiri, possibile un lungo avvicinamento e rischio di pericoli oggettivi.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>IV</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p>cascata di più tiri difficili, situata in ambiente isolato; discesa impegnativa, pericoli oggettivi.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>V</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p>avvicinamento lungo o complesso in alta montagna e esposto a pericoli oggettivi che richiede buona esperienza alpinistica; eventuale ritirata complessa; discesa impegnativa o da attrezzare.</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-1">
                                        <p class="text-center"><b>VI</b></p>
                                    </div>
                                    <div class="col-md-11">
                                        <p>lungo itinerario in alta montagna con problemi logistici, di orientamento e di scelta dell'itinerario, esposto a pericoli oggettivi; serio pericolo di bivacco.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3 col-xs-3">
                        <ul class="nav nav-tabs tabs-right">
                            <li class="">
                                <a href="#tab_7_1" data-toggle="tab" aria-expanded="true"><b><span class="icon icon-noun_6 icon-noun_6-dims"></span>&nbsp; Trekking</b></a>
                            </li>
                            <li class="active">
                                <a href="#tab_7_2" data-toggle="tab" aria-expanded="false"><b><span class="icon icon-noun_12 icon-noun_12-dims"></span>&nbsp; Alpinismo</b></a>
                            </li>
                            <li class="">
                                <a href="#tab_7_3" data-toggle="tab" aria-expanded="false"><b><span class="icon icon-noun_17 icon-noun_17-dims"></span>&nbsp; Free Climbing</b></a>
                            </li>
                            <li class="">
                                <a href="#tab_7_4" data-toggle="tab" aria-expanded="false"><b><span class="icon icon-noun_7 icon-noun_7-dims"></span>&nbsp; Via Ferrata</b></a>
                            </li>
                            <li class="">
                                <a href="#tab_7_5" data-toggle="tab" aria-expanded="false"><b><span class="icon icon-noun_pickaxe icon-noun_pickaxe-dims"></span>&nbsp; Cascate di ghiaccio</b></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn default" data-dismiss="modal">Close</button>
            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->
</div>
